{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Change Password{% endblock %}

{% block content %}


<div class="row py-5">
  <div class="col col-lg-6 offset-lg-3">
    <div class="card">
      <div class="card-header background">
        <h4 class="mt-2">Change Password</h4>
      </div>
      <div class="card-body background">
        <form method="post" action="{% url 'account_change_password' %}">
          {% csrf_token %}
          {{ form|crispy }}
          <button class="btn btn-primary text-light " type="submit">Change Password</button>
        </form>
      </div>
    </div>
  </div>
</div>

{% endblock content %}